body{
    
   line-height: 1.5em; 
    margin: 0px;
    padding: 0px;
    background-color:#ffffff;
    background-color:#8FB0CF;
    font-size:80%;
    font-family:Arial,Helvetica,Sans-serif,sans-serif;
    color:#444;    
    
        }


/*********************************************/
/* Layout Divs                                 */
/***********************************************/
table{border-bottom: 1px solid #2A71B1;padding-top:20px;padding-bottom:20px;}
#homebox{width:100%;
background-color:#ccc;
}
hr{background-color: #2A71B1 ; /* Farbe für Opera und Firefox */
color: #2A71B1 ; /* Farbe für Internet Explorer (IE) */
border: 0;
height: 1px;}

 h4{ font-family: Arial,sans-serif; font-size: 120%; font-weight: bold; color: #2A71B1 ; margin: 0px; padding: 0px;}
#wrapper{width:1000px;
background-color:#fff;
margin: 0 auto;
text-align:left;

}

#listencategory {
  font-weight:boldhh;
   padding:10px 0px 10px 10px;  
  background: url("../upload/layoutbilder/th_hintergrund.gif"); background-repeat:repeat-x;
 
}


#logo{
    float: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border:0;
    height:170px;

}

#navipath {
    padding:0;
    padding-bottom:10px;
    padding-left:10px;
    background-color:#ffffff;
    color:rgb(99,99,99);
    width:388px;
}

#lang{
    float: right;
    text-align:right;
    padding: 5px 10px 0px 0px;
    margin: 0px 0px 0px 0px;
    border:0px solid #ccc;
    width: 90px;
     height:30px;
}

#hilfsnavigation{
    float: right;
    text-align:right;
    padding: 5px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border:0px solid #ccc;
    width: 240px;
    height:30px;
}
#hilfsnavigation img{margin-top:10px;}

.
left {padding:1px;}
.boxleft form{display:inline;margin-top:-10px;}

#hilfsnavigation2{
    float: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border:0px solid #f00;
    width: 200px;
    font-size:120%;
}
#hilfsnavigation2 a{
   color:#444;
}



#masthead{
    padding: 0px 0px 0px 0px;
    height: 170px;
    width: 99%;
    border:0px;
    border-style:solid;
    border-color:#000033;
}

#main{background-color:#ffffff;}

#navBar{
    float: left;
    width: 220px;
    height:80%;
    margin-top:40px;
    padding: 0px;
    background-color:#D7E6FB; 
background-color:#fff;
    border-right: 0px solid #cccccc;
    
}


breadcrumbs
{
    float: right;
    width: 60%;
    height:15px;
    margin: 0px;
    padding: 0px;
    background-color:#880055;
    border-bottom: 1px solid #cccccc;
    }

#headlines{
        float:right;
    width: 5%;
    height: 450px;
    background-color: #eeeeee;
    border-left: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding-right: 10px;
}

#content{
    float: left;
        padding-left:35px;
        padding-top:25px;
padding-right:25px;
    background-color: #ffffff;
    width: 50%;
        width: 720px;
}
p {
        font-size:100%;
    font-family:Arial,Helvetica,Sans-serif,sans-serif;
    
        }
td {
    font-size:100%;
    font-family:Arial,Helvetica,Sans-serif,sans-serif;
       margin-bottom:8px;
}


.label {
    font-size:11px;
    font-family:Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif;
    color:rgb(0,0,0);
}



a{  color: #2A71B1 ; text-decoration: underline;}
a:link{ color: #2A71B1 ; text-decoration: underline;}
a:visited{color: #2A71B1 ; text-decoration: underline;}
a:hover{color: #2A71B1 ;text-decoration: underline;}

h1 { font-family: Arial narrow,sans-serif; letter-spacing:1px; font-weight:normal;  font-size: 150%;
border-bottom: 1px solid #9CAFD2; color:#2A71B1 !important;
margin: 0px; padding: 0px;padding-bottom: 10px;line-height:120%;}
h1 p{ color:#2A71B1 !important;margin: 0px; padding: 0px;padding-bottom: 10px;line-height:120%;
}
h2{ font-family: Arial,sans-serif; font-size: 130%; color:#2A71B1 !important; margin: 0px; padding: 0px;}
h3{ font-family: Arial,sans-serif; font-size: 100%; color:rgb(0,51,102); margin: 0px; padding: 0px;}
/* h4{ font-family: Arial,sans-serif; font-size: 100%; font-weight: normal; color: #333333; margin: 0px; padding: 0px;} */

h5{ font-family: Verdana,Arial,sans-serif; font-size: 100%; color: #334d55; margin: 0px; padding: 0px;}
h1.aliste {border-bottom:0px ! important;}


a.navipath { font-size:10px; color: rgb(160,160,160); text-decoration: underline; } 
a:link.navipath { font-size:10px; color: rgb(160,160,160); text-decoration: underline; } 
a:visited.navipath { font-size:10px; color: rgb(160,160,160); text-decoration: underline; } 
a:hover.navipath { font-size:10px; color: rgb(160,160,160); text-decoration: underline; } 

a.additionalnavi { font-size:0.9em; color: rgb(160,160,160); text-decoration: underline; } 
a:link.additionalnavi { font-size:0.9em; color: rgb(160,160,160); text-decoration: underline; } 
a:visited.additionalnavi { font-size:0.9em; color: rgb(160,160,160); text-decoration: underline; } 
a:hover.additionalnavi { font-size:0.9em; color: rgb(160,160,160); text-decoration: underline; } 
.navi{  
    border-bottom:1px solid rgb(170,170,170);
    background-color:rgb(222,240,250);
}
a.navileft_passive {
    display:block;
        text-decoration: none;
    background-color:#d8e6fb;
        background-color:#fff;
    padding-top:3px;
    padding-bottom:3px;
    color:#444;
} 
a.navileft_passive:visited {
    display:block;
        text-decoration: none;
    background-color:#d8e6fb;
        background-color:#fff;
    padding-top:3px;
    padding-bottom:3px;
      color:#444;
} 
a.navileft_passive:hover {
    display:block;
        text-decoration: none;
    background-color:#E2EDFB;
    padding-top:3px;
    padding-bottom:3px;
    color:rgb(51,79,119);
} 

a.navileft_active {
    display:block;
        text-decoration: none;
    background-color:#E2EDFB;
    background:url("../images/navi_pfeil_rechts.gif") no-repeat;
    background-position:right;
    padding-top:3px;
    padding-bottom:3px;
    color:rgb(51,79,119);
} 
a.navileft_active:visited {
    display:block;
        text-decoration: none;
    background-color:#E2EDFB;
    background:url("../images/navi_pfeil_rechts.gif") no-repeat;
    background-position:right;
    padding-top:3px;
    padding-bottom:3px;
    color:rgb(51,79,119);
} 

a.navileft_open {
    padding-left:10px;
    display:block;
        text-decoration: none;
    background:url("../images/navi_pfeil.gif") no-repeat;
    background-position:right;
    background-color:#E2EDFB;
    padding-top:3px;
    padding-bottom:3px;
    color:rgb(51,79,119);
} 
a.navileft_open:visited {
    padding-left:10px;
    display:block;
    background:url("../images/navi_pfeil.gif") no-repeat;
    background-position:right;
    background-color:#E2EDFB;
    padding-top:3px;
    padding-bottom:3px;
    color:rgb(51,79,119);
}

a.sitemap_level1 {
    display:block;
    border-bottom:1px solid #b4a8b4;
    color:rgb(217,104,28);
    font-weight:normal;
    padding-bottom:.4em;
    background:url("../images/navi_pfeil_rechts.gif") no-repeat;
    background-position:right;
}


a.sitemap_level2 {
    font-weight:bold;
        text-decoration:none;
    background:url("../images/navi_pfeil_rechts.gif") no-repeat;
    background-position:270px 4px;
    display:block;
}
a.sitemap_level2 {  color: rgb(62,77,116); text-decoration:none; } 
a:link.sitemap_level2 {  color: rgb(62,77,116); text-decoration:none;} 
a:visited.sitemap_level2 {  color: rgb(62,77,116); text-decoration:none;} 
a:hover.sitemap_level2 {  color: rgb(160,160,160); text-decoration:none;} 

a.sitemap_level3 {
    color:rgb(102,102,102);
}
a.sitemap_level3 {  color: rgb(102,102,102); text-decoration:none; } 
a:link.sitemap_level3 {  color: rgb(102,102,102); text-decoration:none;} 
a:visited.sitemap_level3 {  color: rgb(102,102,102); text-decoration:none;} 
a:hover.sitemap_level3 {  color: rgb(217,104,28); text-decoration:none;} 

.sitemap_level2_container {
    float:left;
    width:35%;
    padding-top:.3em;
}

.sitemap_level3_container {
    float:right;
    width:60%;
    padding-top:.3em;
}

.input_searchbox {
    width:65px;
    vertical-align:middle;
    font-size:11px;
    color: rgb(62,77,116);
}

.label_searchbox {
    vertical-align:middle;
    color:#9d9ea2;
    position:relative;
    padding-left:15px;
    /*left:-65px;*/
}
#bottomnavi {
    text-align:center;
    color:rgb(210,210,210);
}
#additionalnavi {
    float:right;
    background-color:#ffffff;
    margin-top:3px;
    padding-bottom:2px;
    padding-top:0px;
    margin-left:10px;
    text-align:center;
    width:170px;
    color:rgb(160,160,160);
}


#loginbox {
    background-color:#DFE0E5;
    border-top:1px solid #aeaeae;
    border-bottom:1px solid #aeaeae;
    padding-bottom:.6em;
    padding-top:.6em;
    padding-left:0em;
    padding-right:0em;
    margin-top:1.5em;
    margin-bottom:1.5em;
}

#searchbox {    
    padding-bottom:.6em;
    padding-top:.6em;
    padding-left:0em;
    padding-right:0em;
    margin-top:1.5em;
    margin-bottom:1.5em;
}

#newsletterbox {
   background-color:#DFE0E5;
   border-top:1px solid #aeaeae;
   border-bottom:1px solid #aeaeae;
   padding-bottom:.6em;
   padding-top:.6em;
   padding-left:.5em;
   padding-right:.5em;
   margin-top:1.5em;
   margin-bottom:1.5em;
}







/************* #globalNav styles **************/

#globalNav{
    font-weight: bold;
    background-image:url(../upload/layoutbilder/izes_welle.jpg);
    background-position:right;
    background-repeat:no-repeat;
    text-align: left;
    height: 170px;
    padding: 0px 0px 0px 0px;
    color: #cccccc;
}

    
#globalNav img{
 display: block;
}

/************* #siteInfo styles ***************/

#siteInfo{
    clear: both;
    height:30px;
    background-color:#eee;
    border-top: 0px solid #cccccc;
    font-size: 90%;
    color: #444;
    padding:30px 20px 0px 0px;
    text-align:right;
}

#siteInfo img{
    padding: 4px 4px 4px 10px;
    vertical-align: middle;
}

/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
/*#navBar li {border-bottom: 1px solid #CCC;}*/

/* fix for browsers that don't need the hack */
/* html>body #navBar li {border-bottom: none;}*/






.ro {
    background:url(../upload/layoutbilder/ro.gif) top right no-repeat;
}

.lo {
    background:url(../upload/layoutbilder/lo.gif) top left no-repeat;
}

.ru {
    background:url(../upload/layoutbilder/ru.gif) bottom right no-repeat;
}

.lu {
    background:url(../upload/layoutbilder/lu.gif) bottom left no-repeat;
        padding: 12px 8px 5px 8px;
}


#startheadline{
width: 73%;
float:left;

}
#starttext{
width: 73%;
float:left;
}

#startbox1 {width: 35%;
background-color:#fff;
float:left;
margin-right: 2%;
margin-bottom: 15px;
}

#startbox1 p,#startbox2 p,#startbox3 p {margin:0; padding:0;
}
#startbox1 h1,#startbox2 h1,#startbox3 h1 {font-size: 110%;
}

#startbox2{width: 35%;
background-color:#fff;
float:left;
}

#startbox3{width: 25%;
background-color:#fff;
float:right;
}

.lu h1{
/*background: url("../upload/layoutbilder/start_teaserback.gif") top left no-repeat;*/
padding-left: 25px;
padding-top: 0px;
margin: 0 2px;
}



.artikelliste {line-height: 1.3em; }
.artikelliste p {padding-bottom: 5px; }
.artikelliste h2 { margin-bottom:-12px;margin-top: 10px;}
.artikelliste h2 a:link, .artikelliste h2 a:visited { font-weight:normal;
text-decoration: none; }


.mitarbeiter img{border-bottom:15px solid #fff;}


.stopFloat {

    display: block;

    float: none;

    clear: both;

    height: 1px;

    font-size: 0px;

    line-height: 0px;

}
